<aside class="aside-menu">
    <nav class="nav">
        <div class="nav-tabs" item-width="100%">
            <a (click)="logout()" class="nav-link">
                <i class="icon-logout"></i>
                <span></span> Logout</a>
        </div>


    </nav>

</aside>